Mise à jour AdblockPlus

Vous vous penchez sur le développement d'applications ou d'extensions pour Mozilla ? C'est alors vers ce forum que se dirigeront naturellement vos requêtes...

Modérateur : chBok

Répondre
jojaba
Lézard à collerette
Messages : 365
Enregistré le : 10 janv. 2004, 21:04

Mise à jour AdblockPlus

Message par jojaba » 13 janv. 2006, 11:12

Salut à tous !
Avez-vous également des problèmes de mise à jour d'AdblockPlus ?
Lorsque je tente de mettre à jour, une boîte m'indique qu'il y a une erreur de téléchargement. :roll:
Si le problème est général, je m'occuperai de le signaler au développeur de l'extension. :wink:
FluxBB et PluXml simples et puissants !

Jim
Tyrannosaurus Rex
Messages : 3228
Enregistré le : 20 juil. 2005, 14:34

Message par Jim » 13 janv. 2006, 11:17

Salut Jojaba, :)

Moi aussi j'ai un pb de mise à jour:
Image

Flore
Administratrice
Messages : 3563
Enregistré le : 19 nov. 2003, 23:04

Message par Flore » 13 janv. 2006, 11:52

J'ai mis à jour hier sans problème. Et d'ailleurs cette version corrige enfin le problème des div qui avaient disparu.
Flore
Mac OSX + Nightly / Laptop Linux Mint + Nightly / Nightly sur Android

Lolo3194
Lézard à collerette
Messages : 244
Enregistré le : 22 déc. 2004, 08:57

Message par Lolo3194 » 13 janv. 2006, 12:03

Problème identique maintenant.

Nouvel essai dans la journée

Amicalement
Laurent
WindowsXP familial SP3
Thunderbird 3.0 & Firefox 3.5.5
Avast-4.8

chBok
Iguane
Messages : 991
Enregistré le : 17 oct. 2003, 19:17

Message par chBok » 13 janv. 2006, 13:47

Sur la capture écran, c'est quoi cette traduction, "Package non valide" :? C'est moyen... Il me semble qu'il faut utiliser le mot "Paquetage".

Lolo3194
Lézard à collerette
Messages : 244
Enregistré le : 22 déc. 2004, 08:57

Message par Lolo3194 » 13 janv. 2006, 14:03

Chez moi, comme raison : Erreur de téléchargement

Amicalement
Laurent
WindowsXP familial SP3
Thunderbird 3.0 & Firefox 3.5.5
Avast-4.8

FF_Olivier
Iguane
Messages : 979
Enregistré le : 09 juil. 2004, 15:41

Message par FF_Olivier » 13 janv. 2006, 14:36

Pas de pb chez moi sous linux.
À mon avis, c'est, comme indiqué, une simple erreur de téléchargement, une mauvaise connexion/ligne, qques bits ont dû foirer çà et là.
Réessayer.
openSUSE 12.2 - FF v24.0 FR - TB v24.0 FR ma config en détails - Décrivez la vôtre ici ;)
userContent.css : modifiez l'apparence et le contenu des sites visités !

Jim
Tyrannosaurus Rex
Messages : 3228
Enregistré le : 20 juil. 2005, 14:34

Message par Jim » 13 janv. 2006, 15:05

chBok a écrit :Sur la capture écran, c'est quoi cette traduction, "Package non valide" :? C'est moyen... Il me semble qu'il faut utiliser le mot "Paquetage".
Plains-toi au traducteur :)

chBok
Iguane
Messages : 991
Enregistré le : 17 oct. 2003, 19:17

Message par chBok » 13 janv. 2006, 15:43

Jim a écrit :Plains-toi au traducteur :)
Lequel ? Je viens de parcourir les chaînes d'Adblock Plus et ne n'y ai rien trouvé ressemblant à ce message.

:idea: ha, ce message provient peut être des chaînes incluses dans le toolkit de Firefox, par exemple : http://lxr.mozilla.org/l10n-mozilla1.8/ ... perties#79

jojaba
Lézard à collerette
Messages : 365
Enregistré le : 10 janv. 2004, 21:04

Message par jojaba » 13 janv. 2006, 20:38

Je n'ai jamais traduit Package !
ce n'est donc pas ma faute ! :lol:

Toujours le même problème pour la mise à jour (j'ai dû essayer une bonne trentaine de fois toute la journée !), erreur de téléchargement.
Je vais contacter le développeur pour en avoir le coeur net, dès que j'ai une réponse, je vous le signale ici.
FluxBB et PluXml simples et puissants !

jojaba
Lézard à collerette
Messages : 365
Enregistré le : 10 janv. 2004, 21:04

Message par jojaba » 13 janv. 2006, 20:46

Je viens de trouver ça : http://forums.mozillazine.org/viewtopic ... 97#2016097
Il semblerait que leur serveur ait des problèmes !

Il va falloir sûrement patienter.
FluxBB et PluXml simples et puissants !

Lolo3194
Lézard à collerette
Messages : 244
Enregistré le : 22 déc. 2004, 08:57

Message par Lolo3194 » 14 janv. 2006, 08:42

jojaba a écrit :Je viens de trouver ça : http://forums.mozillazine.org/viewtopic ... 97#2016097
Il semblerait que leur serveur ait des problèmes !

Il va falloir sûrement patienter.
Le lien donné dans la section extension de Geckozone ne fonctionnait pas hier.

Wait and see
Amicalement
Laurent
WindowsXP familial SP3
Thunderbird 3.0 & Firefox 3.5.5
Avast-4.8

jojaba
Lézard à collerette
Messages : 365
Enregistré le : 10 janv. 2004, 21:04

Message par jojaba » 16 janv. 2006, 13:04

ça y est, mise à jour réussie !
:D
FluxBB et PluXml simples et puissants !

Répondre

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 3 invités